<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file original="" product-name="Newland.CityTheme" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="properties.focusPoint" xml:space="preserve">
                <target>Fokuspunkt (xx% xx%)</target>
            </trans-unit>
            <trans-unit id="properties.focusPoint.ui.help.message" xml:space="preserve">
                <target>Um den Fokuspunkt zu ermitteln kann folgendes Tool genutzt werden: http://jonom.github.io/jquery-focuspoint/demos/helper/index.html - Bitte nur die Prozentwerte hier eintragen.</target>
            </trans-unit>
            <trans-unit id="properties.showHeroVideo" xml:space="preserve">
                <target>Hero-Video anzeigen</target>
            </trans-unit>
            <trans-unit id="properties.heroVideoPoster" xml:space="preserve">
                <target>Vorschaubild für Video</target>
            </trans-unit>
        </body>
    </file>
</xliff>